#hero{margin-bottom:7px}#hero h2{line-height:1.3}#hero p{line-height:1.6;padding-right:20px}#hero .region-hero{background-color:#fff}#hero a{color:#f46300}#hero a:hover{color:#efc239;text-decoration:none}#hero img{margin-top:7.5px;margin-bottom:7.5px}#hero .excerpt{display:block;margin-top:20px}#hero .read-more a{float:right;background:#abd22a;color:#fff;padding:5px;margin-bottom:10px}@media (min-width:992px){#hero .read-more a{position:absolute;top:298px;left:230px;background:#abd22a;color:#fff;padding:5px}}#hero span.type{color:#abd22a;font-weight:700;font-size:16px}ol.carousel-indicators{margin-left:0;left:0}ol.carousel-indicators li{background:transparent url(../img/hero-pager.png) no-repeat center center;height:36px;width:22px;border:0;transition:all .2s ease;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease}ol.carousel-indicators li.active{background:transparent url(../img/hero-pager-active.png) no-repeat center center;height:36px;width:36px;border:0}@media (min-width:992px){ol.carousel-indicators{width:66%;bottom:-24px}}@media (max-width:991px){ol.carousel-indicators{top:0;width:100%;height:0;margin-top:53%}}@media (max-width:551px){ol.carousel-indicators{top:0;width:100%;height:0;margin-top:50%}}
.video-mark {
    background: url('../img/video-button.png');
    display: block;
    width: 90px;
    height: 90px;
    position: absolute;
    top: 150px;
    left: 295px;
    background-size: cover;
}
.region-right-column #block-block-11 iframe {
    position: relative;
    left: -13px;	
}
#footer ul {
    padding: 5px 0 0 0!important;
    -webkit-padding-start: 0!important;
}
#hero img {
    margin-top: 7.5px;
    margin-bottom: 7.5px;
    min-height: 353px;
}
.node-snippet img {
	max-width: 100%;
	min-height:10px!important;
    height: auto;
}
.block.hide-title h2 {
	display:none;
}